﻿@charset "UTF-8";

#header_nav li#nav_info a {background: #010080!important;}
@media screen and (max-width: 768px) {
    #header_nav li#nav_info a {background: none!important;}}

section h4 {
    font-size: 2.8em;
    padding: 30px 0 50px;
    text-align: center;
    color: #333333;
}
section dl {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-content: stretch;
    align-content: stretch;
    width: 70%;
    margin: auto;
}
section dt {
    width: 30%;
    font-size: 1.8em;
    border-top: 1px solid #eee;
    margin-top: 15px;
}
section dd {
    width: 70%;
    font-size: 1.6em;
    border-top: 1px solid #eee;
    margin-top: 15px;
}
section#program h4 {
    border-top: 1px solid #9c9c9c;
    width: 65%;
    margin: 20px auto 0;
}
section#program h4:first-of-type {
	border-top:0;
	margin:auto;
}
section .program_innre {
    margin: 30px auto 0;
}
section .tab {
    overflow: hidden;
}
section .tab li {
    background: #ccc;
    padding: 5px 25px;
    float: left;
    margin-right: 1px;
}
section .tab li.select {
    background: #eee;
}
section .tab_content > li {
    background: #eee;
    padding: 20px;
}
section .tab_content .hide {
    display: none;
}
section .tab_content h4 {
    font-size: 3em;
    text-align: center;
    margin: 30px auto;
}
section .tab_content h4 a {
    display: inline-block;
}
section .tab_content h4 img {
    width: 40px;
    height: auto;
}
section .program_ttl p {
    font-size: 2.6em;
    text-align: center;
}
section .tab_content .tab_images {
    width: 80%;
    margin: auto;
}
section .tab_content .panel {
    width: 80%;
    margin: auto;
}
section .tab_content .panel > dt {
    width: 100%;
    border-bottom: solid 1px white;
    background-color: #00BCD4;
    color: white;
    cursor: pointer;
    padding: 10px;
    font-weight: bold;

    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-content: stretch;
    align-content: stretch;
}
section .tab_content .panel > dt > p {
    width: 20%;
}
section .tab_content .panel > dt > ul {
    width: 80%;
}
section .tab_content .panel > dd {
    width: 100%;
    border: solid 1px Silver;
    margin: 0px;
    padding: 10px;
}
section ul {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin-bottom: 5px;
  padding: 0 100px;
}
section li {
  width: 45%;
  border: 0px solid #9c9c9c;
  border-radius: 5px;

  font-size: 1.75em;
  text-align: center;
  margin-bottom: 5px;
}
.name {
  font-size: 1.5em;
  padding: 0 0 10px;
}
.aff {
  padding: 0 0 15px;
}


@media screen and (max-width: 768px) {
    section {
        width: 100%;
        max-width: 1200px;
        margin: auto;
        padding: 3% 0;
    }
    section:last-child {
        padding: 3% 0 105px;
    }
    section h3 {
        font-size: 3.6em;
        padding: 10px 0;
        border-radius: 0;
    }
    section h4 {
        font-size: 3.4em;
        padding: 3% 0 0;
        text-align: center;
        color: #333333;
    }
    section dl {
        width: 91%;
    }
    section dt {
        font-size: 2.8em;
        margin-top: 3%;
    }
    section dd {
        font-size: 2.7em;
        margin-top: 3%;
    }
    section ul {
        display: block;
   	 	padding: 0;
    	margin: auto;
        width: 91%;
    }
    section li {
        width: 100%;
        font-size: 2.8em;
    }

}